{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {
      "Storage.Server.Contracts/2025.2.10.15714": {
        "dependencies": {
          "SonarAnalyzer.CSharp": "10.15.0.120848",
          "Storage.Server.Common": "2025.2.10.15714",
          "StyleCop.Analyzers": "1.1.118"
        },
        "runtime": {
          "Storage.Server.Contracts.dll": {}
        }
      },
      "Microsoft.Extensions.Caching.Abstractions/6.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "6.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Caching.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3624.51421"
          }
        }
      },
      "Microsoft.Extensions.Caching.Memory/6.0.3": {
        "dependencies": {
          "Microsoft.Extensions.Caching.Abstractions": "6.0.1",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.4",
          "Microsoft.Extensions.Options": "6.0.1",
          "Microsoft.Extensions.Primitives": "6.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Caching.Memory.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3624.51421"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/6.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/6.0.4": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1823.26907"
          }
        }
      },
      "Microsoft.Extensions.Options/6.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Primitives": "6.0.1"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3624.51421"
          }
        }
      },
      "Microsoft.Extensions.Primitives/6.0.1": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3624.51421"
          }
        }
      },
      "SonarAnalyzer.CSharp/10.15.0.120848": {},
      "StyleCop.Analyzers/1.1.118": {},
      "Storage.Server.Common/2025.2.10.15714": {
        "dependencies": {
          "Microsoft.Extensions.Caching.Memory": "6.0.3"
        },
        "runtime": {
          "Storage.Server.Common.dll": {}
        }
      }
    }
  },
  "libraries": {
    "Storage.Server.Contracts/2025.2.10.15714": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Extensions.Caching.Abstractions/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zEtKmOJ3sZ9YxRgvgLtoQsqO069Kqp0aC6Ai+DkyE5uahtu1ynvuoDVFQgyyhVcJWnxCzZHax/3AodvAx2mhjA==",
      "path": "microsoft.extensions.caching.abstractions/6.0.1",
      "hashPath": "microsoft.extensions.caching.abstractions.6.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Memory/6.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GVNNcHoPDEUn4OQiBBGs5mE6nX7BA+LeQId9NeA+gB8xcbDUmFPAl8Er2ixNLbn4ffFr8t5jfMwdxgFG66k7BA==",
      "path": "microsoft.extensions.caching.memory/6.0.3",
      "hashPath": "microsoft.extensions.caching.memory.6.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xlzi2IYREJH3/m6+lUrQlujzX8wDitm4QGnUu6kUXTQAWPuZY8i+ticFJbzfqaetLA6KR/rO6Ew/HuYD+bxifg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/6.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/6.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-K14wYgwOfKVELrUh5eBqlC8Wvo9vvhS3ZhIvcswV2uS/ubkTRPSQsN557EZiYUSSoZNxizG+alN4wjtdyLdcyw==",
      "path": "microsoft.extensions.logging.abstractions/6.0.4",
      "hashPath": "microsoft.extensions.logging.abstractions.6.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-v5rh5jRcLBOKOaLVyYCm4TY/RoJlxWsW7N2TAPkmlHe55/0cB0Syp979x4He1+MIXsaTvJl1WOc7b1D1PSsO3A==",
      "path": "microsoft.extensions.options/6.0.1",
      "hashPath": "microsoft.extensions.options.6.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zyJfttJduuQbGEsd/TgerUEdgzHgUn/6oFgeaE04DKUMs7bbzckV7Ci1QZxf/VyQAlG41gR/GjecEScuYoHCUg==",
      "path": "microsoft.extensions.primitives/6.0.1",
      "hashPath": "microsoft.extensions.primitives.6.0.1.nupkg.sha512"
    },
    "SonarAnalyzer.CSharp/10.15.0.120848": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1hM3HVRl5jdC/ZBDu+G7CCYLXRGe/QaP01Zy+c9ETPhY7lWD8g8HiefY6sGaH0T3CJ4wAy0/waGgQTh0TYy0oQ==",
      "path": "sonaranalyzer.csharp/10.15.0.120848",
      "hashPath": "sonaranalyzer.csharp.10.15.0.120848.nupkg.sha512"
    },
    "StyleCop.Analyzers/1.1.118": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Onx6ovGSqXSK07n/0eM3ZusiNdB6cIlJdabQhWGgJp3Vooy9AaLS/tigeybOJAobqbtggTamoWndz72JscZBvw==",
      "path": "stylecop.analyzers/1.1.118",
      "hashPath": "stylecop.analyzers.1.1.118.nupkg.sha512"
    },
    "Storage.Server.Common/2025.2.10.15714": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}